IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Core.IntegrationLog' AND COLUMN_NAME = 'RequestId')
BEGIN
	ALTER TABLE
		[Data.Core.IntegrationLog]
	ADD
		RequestId UNIQUEIDENTIFIER NULL
END
GO